{
    "General": {
        "Title": "회원권 시세 리스트",
        "PageApi": "list-type1-page",
        "ActApi": "post-act"
    },

    "QueryVars": {
        "QueryName": "kbgolf::post/post-sise-input",
        "FilterName": "",
        "FilterValue": "",
        "FilterDate": "",
        "SimpleFilter": "pt.post_code='sise'"
    },

    "HeadSelectOptions": [
        {
            "Value": "new",
            "Caption": "회원권 등록"
        },
        {
            "Value": "multi-delete",
            "Caption": "회원권 일괄 삭제"
        }
    ],

    "//FormVars": "FormVars[0]-caption, FormVars[1]-searchPopup",
    "FormVars": [
        {
            "ListButton": "조회",
            "DateRange": "",
            "DateNavi": "이전 | (오늘지정) | 이후",
            "Date": "자료 등록일",
            "From": "부터",
            "To": "까지",
            "FirstRange": "",
            "SecondRange": "",
            "ThirdRange": "",
            "FourthRange": "",
            "AddTotalLine": "",
            "SelectPopup": "팝업 선택(라디오 버튼)",
            "MultiPopup": "",
            "ChartPopup": "",
            "DownloadList": "",
            "ShowOnlyClosed": "",
            "Balance": "",
            "OrderBy": "표시 순서",
            "FilterOption": "검색 조건",
            "SimpleOption": "회원권별 검색"
        }
    ],

    "FilterSelectOptions": [
        {
            "Value": "",
            "Caption": "=검색 조건="
        },
        {
            "Value": "mx.post_title",
            "Caption": "회원권명"
        },
        {
            "Value": "mx.pc5",
            "Caption": "회원권코드"
        },
        {
            "Value": "mx.pc2",
            "Caption": "지역코드"
        }
    ],

    "SimpleSelectOptions": [
        {
            "Value": "",
            "Caption": "전체"
        },
        {
            "Value": "mx.pc1='golf'",
            "Caption": "골프회원권"
        },
        {
            "Value": "mx.pc1='condo'",
            "Caption": "콘도회원권"
        },
        {
            "Value": "mx.pc1='fitness'",
            "Caption": "휘트니스회원권"
        }
    ],
    "//ListType1RangeVars": "[0]-filter, [1]-component, [2]-parameter",
    "ListType1RangeVars": [
        {
            "FirstRange": "",
            "SecondRange": "",
            "ThirdRange": "",
            "FourthRange": ""
        },
        {
            "FirstRange": "",
            "SecondRange": "",
            "ThirdRange": "",
            "FourthRange": ""
        },
        {
            "FirstRange": "",
            "SecondRange": "",
            "ThirdRange": "",
            "FourthRange": ""
        }
    ],

    "DateRangeOptions": [
    ],

    "DateNaviOptions": [
        {
            "Value": "day",
            "Caption": "일"
        },
        {
            "Value": "week",
            "Caption": "주"
        },
        {
            "Value": "month",
            "Caption": "월"
        },
        {
            "Value": "quarterly",
            "Caption": "분기"
        },
        {
            "Value": "semiannual",
            "Caption": "반기"
        },
        {
            "Value": "year",
            "Caption": "년"
        },
        {
            "Value": "all",
            "Caption": "전체"
        }
    ],

    "SelectPopupOptions": [
        {
            "Caption": "회원권 관리",
            "Component": "kbgolf::popup.popup-form1.form-a.post.sise-form",
            "Parameter": "kbgolf::/popup/popup-form1/form-a/post/sise"
        }
    ],

    "// OrderByOptions": "OrderBy Options//첫번째 Value가 Default",
    "OrderByOptions": [
        {
            "Value": "mx.created_on desc",
            "Caption": "문의일자 역순"
        },
        {
            "Value": "mx.created_on asc",
            "Caption": "문의일자 순서"
        }
    ],

    "//BalanceOptions": "Show OnlyBalaceRemained or All",
    "BalanceOptions": [
        {
            "Value": "",
            "Caption": "전체 보기"
        },
        {
            "Value": "c10 > 0",
            "Caption": "잔량있는 것만"
        }
    ],

    "DisplayVars": {
        "IsRawDownload": true,
        "IsAddTotalLine": false,
        "IsCache": true,


        "IsListFirst": true,
        "IsExcelColumn": true,
        "IsSelectPopupHidden": true,
        "IsC1Popup": "1",
        "InitLines": 10,
        "HeadHeight": "140",
        "BodyHeight": "570",
        "InitDateRange" : "all"
    },

    "ThumbContainerVars": {
        "ListWidth": 60,
        "ListHeight": 50
    },

    "// ListVars": "ListVars[0]-caption, ListVars[1]-size(px), ListVars[2]-align->right(number) left(left)",
    "ListVars": [
        {
            "$Radio": "$Radio",
            "$Check": "$Check",
            "No": "번호",
            "C1": "회원권명",
            "C2": "회원권코드",
            "C3": "지역코드",
            "C4": "금일시세",
            "C5": "전일시세",
            "C6": "시세타입",
            "C7": "시세일자",
            "C8": "포스트타입아이디",
            "C9": "포스트슬러그",
            "C10": "포스트번호"
        },
        {
            "$Radio": "2",
            "$Check": "1",
            "No": "1",
            "C1": "5",
            "C2": "3",
            "C3": "3",
            "C4": "4",
            "C5": "4",
            "C6": "4",
            "C7": "4",
            "C8": "4",
            "C9": "4",
            "C10": "4"
        },
        {
            "$Radio": "center",
            "$Check": "center",
            "No": "center",
            "C1": "center",
            "C2": "center",
            "C3": "center",
            "C4": "decimal('purch_prc')",
            "C5": "decimal('purch_prc')",
            "C6": "center",
            "C7": "center",
            "C8": "center",
            "C9": "center",
            "C10": "center"
        }
    ]
}
